# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AMTAR = @AMTAR@
AR = @AR@
AS = @AS@
AWK = @AWK@
CC = @CC@
CDLBINPATH = @CDLBINPATH@
CDLINCPATH = @CDLINCPATH@
CDLLIBFLAG = @CDLLIBFLAG@
CDLPATH = @CDLPATH@
CDLRTS = @CDLRTS@
CFLAGS = @CFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
DBG_OPT = @DBG_OPT@
DEBUG_LEX_OPT = @DEBUG_LEX_OPT@
DEBUG_REGEXP_OPT = @DEBUG_REGEXP_OPT@
DEBUG_RTS_OPT = @DEBUG_RTS_OPT@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
ECHO = @ECHO@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LEX = @LEX@
LIBTOOL = @LIBTOOL@
LIBTOOL_DEPS = @LIBTOOL_DEPS@
LN_S = @LN_S@
MACHDEPHOSTVAL = @MACHDEPHOSTVAL@
MEMLOG_OPT = @MEMLOG_OPT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
RANLIB = @RANLIB@
RC = @RC@
STRIP = @STRIP@
VERSION = @VERSION@
YACC = @YACC@
am__include = @am__include@
am__quote = @am__quote@
install_sh = @install_sh@
my_cdlbinpath = @my_cdlbinpath@

lib_LTLIBRARIES = libnmrts.la

libnmrts_la_SOURCES = \
	../rts.c \
	../rtsio.h ../rtsio.c \
	../rtsopt.h ../rtsopt.c \
	../rtscode.h ../rtscode.c \
	../rtsagfl.h ../rtsagfl.c \
	../rtslex.h ../rtslex.c \
	../rtstime.h ../rtstime.c \
	../rtsesc.h ../rtsesc.c \
	../../src/pattern.c ../../src/pattern.h \
	../../src/dfa.c ../../src/dfa.h \
	../../src/regex.c ../../src/regex.h


VERSION_FLAGS = $(subst .,:,$(VERSION))

libnmrts_la_LDFLAGS = -version-info $(VERSION_FLAGS)

libnmrts_la_CFLAGS = @DBG_OPT@ @DEBUG_RTS_OPT@ -Wall -DRTS $(AM_CFLAGS)

INCLUDES = -I$(top_srcdir)/libabase/src \
	   -I$(top_srcdir)/liblexicon/src \
	   -I$(top_srcdir)/gen/src \
	   -I$(top_srcdir)/gen/rts



#CFLAGS += -DSTANDALONE_LEXER
#CFLAGS += -DDEBUG_INTERPRETER
#CFLAGS += -DDEBUG_POSMEMO
#CFLAGS += -DDEBUG_IO
#CFLAGS += -DDEBUG_TIME_OUT
#CFLAGS += -DDEBUG_MEM
#CFLAGS += -DDEBUG_SCANNER
EXTRA_DIST = Makefile.cygwin
subdir = gen/rts/nmrts
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

libnmrts_la_LIBADD =
am_libnmrts_la_OBJECTS = libnmrts_la-rts.lo libnmrts_la-rtsio.lo \
	libnmrts_la-rtsopt.lo libnmrts_la-rtscode.lo \
	libnmrts_la-rtsagfl.lo libnmrts_la-rtslex.lo \
	libnmrts_la-rtstime.lo libnmrts_la-rtsesc.lo \
	libnmrts_la-pattern.lo libnmrts_la-dfa.lo libnmrts_la-regex.lo
libnmrts_la_OBJECTS = $(am_libnmrts_la_OBJECTS)

DEFS = @DEFS@
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
depcomp = $(SHELL) $(top_srcdir)/depcomp
@AMDEP_TRUE@DEP_FILES = $(DEPDIR)/libnmrts_la-dfa.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-pattern.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-regex.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rts.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtsagfl.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtscode.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtsesc.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtsio.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtslex.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtsopt.Plo \
@AMDEP_TRUE@	$(DEPDIR)/libnmrts_la-rtstime.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libnmrts_la_SOURCES)
DIST_COMMON = Makefile.am Makefile.in
SOURCES = $(libnmrts_la_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gen/rts/nmrts/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && \
	  CONFIG_HEADERS= CONFIG_LINKS= \
	  CONFIG_FILES=$(subdir)/$@ $(SHELL) ./config.status
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
libnmrts_la-rts.lo: ../rts.c
libnmrts_la-rtsio.lo: ../rtsio.c
libnmrts_la-rtsopt.lo: ../rtsopt.c
libnmrts_la-rtscode.lo: ../rtscode.c
libnmrts_la-rtsagfl.lo: ../rtsagfl.c
libnmrts_la-rtslex.lo: ../rtslex.c
libnmrts_la-rtstime.lo: ../rtstime.c
libnmrts_la-rtsesc.lo: ../rtsesc.c
libnmrts_la-pattern.lo: ../../src/pattern.c
libnmrts_la-dfa.lo: ../../src/dfa.c
libnmrts_la-regex.lo: ../../src/regex.c
libnmrts.la: $(libnmrts_la_OBJECTS) $(libnmrts_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libnmrts_la_LDFLAGS) $(libnmrts_la_OBJECTS) $(libnmrts_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-dfa.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-pattern.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-regex.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rts.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtsagfl.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtscode.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtsesc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtsio.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtslex.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtsopt.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/libnmrts_la-rtstime.Plo@am__quote@

distclean-depend:
	-rm -rf $(DEPDIR)

.c.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `test -f $< || echo '$(srcdir)/'`$<

.c.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `cygpath -w $<`

.c.lo:
@AMDEP_TRUE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LTCOMPILE) -c -o $@ `test -f $< || echo '$(srcdir)/'`$<

libnmrts_la-rts.o: ../rts.c
@AMDEP_TRUE@	source='../rts.c' object='libnmrts_la-rts.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rts.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rts.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rts.o `test -f ../rts.c || echo '$(srcdir)/'`../rts.c

libnmrts_la-rts.obj: ../rts.c
@AMDEP_TRUE@	source='../rts.c' object='libnmrts_la-rts.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rts.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rts.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rts.obj `cygpath -w ../rts.c`

libnmrts_la-rts.lo: ../rts.c
@AMDEP_TRUE@	source='../rts.c' object='libnmrts_la-rts.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rts.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rts.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rts.lo `test -f ../rts.c || echo '$(srcdir)/'`../rts.c

libnmrts_la-rtsio.o: ../rtsio.c
@AMDEP_TRUE@	source='../rtsio.c' object='libnmrts_la-rtsio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsio.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsio.o `test -f ../rtsio.c || echo '$(srcdir)/'`../rtsio.c

libnmrts_la-rtsio.obj: ../rtsio.c
@AMDEP_TRUE@	source='../rtsio.c' object='libnmrts_la-rtsio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsio.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsio.obj `cygpath -w ../rtsio.c`

libnmrts_la-rtsio.lo: ../rtsio.c
@AMDEP_TRUE@	source='../rtsio.c' object='libnmrts_la-rtsio.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsio.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsio.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsio.lo `test -f ../rtsio.c || echo '$(srcdir)/'`../rtsio.c

libnmrts_la-rtsopt.o: ../rtsopt.c
@AMDEP_TRUE@	source='../rtsopt.c' object='libnmrts_la-rtsopt.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsopt.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsopt.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsopt.o `test -f ../rtsopt.c || echo '$(srcdir)/'`../rtsopt.c

libnmrts_la-rtsopt.obj: ../rtsopt.c
@AMDEP_TRUE@	source='../rtsopt.c' object='libnmrts_la-rtsopt.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsopt.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsopt.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsopt.obj `cygpath -w ../rtsopt.c`

libnmrts_la-rtsopt.lo: ../rtsopt.c
@AMDEP_TRUE@	source='../rtsopt.c' object='libnmrts_la-rtsopt.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsopt.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsopt.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsopt.lo `test -f ../rtsopt.c || echo '$(srcdir)/'`../rtsopt.c

libnmrts_la-rtscode.o: ../rtscode.c
@AMDEP_TRUE@	source='../rtscode.c' object='libnmrts_la-rtscode.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtscode.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtscode.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtscode.o `test -f ../rtscode.c || echo '$(srcdir)/'`../rtscode.c

libnmrts_la-rtscode.obj: ../rtscode.c
@AMDEP_TRUE@	source='../rtscode.c' object='libnmrts_la-rtscode.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtscode.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtscode.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtscode.obj `cygpath -w ../rtscode.c`

libnmrts_la-rtscode.lo: ../rtscode.c
@AMDEP_TRUE@	source='../rtscode.c' object='libnmrts_la-rtscode.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtscode.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtscode.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtscode.lo `test -f ../rtscode.c || echo '$(srcdir)/'`../rtscode.c

libnmrts_la-rtsagfl.o: ../rtsagfl.c
@AMDEP_TRUE@	source='../rtsagfl.c' object='libnmrts_la-rtsagfl.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsagfl.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsagfl.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsagfl.o `test -f ../rtsagfl.c || echo '$(srcdir)/'`../rtsagfl.c

libnmrts_la-rtsagfl.obj: ../rtsagfl.c
@AMDEP_TRUE@	source='../rtsagfl.c' object='libnmrts_la-rtsagfl.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsagfl.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsagfl.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsagfl.obj `cygpath -w ../rtsagfl.c`

libnmrts_la-rtsagfl.lo: ../rtsagfl.c
@AMDEP_TRUE@	source='../rtsagfl.c' object='libnmrts_la-rtsagfl.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsagfl.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsagfl.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsagfl.lo `test -f ../rtsagfl.c || echo '$(srcdir)/'`../rtsagfl.c

libnmrts_la-rtslex.o: ../rtslex.c
@AMDEP_TRUE@	source='../rtslex.c' object='libnmrts_la-rtslex.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtslex.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtslex.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtslex.o `test -f ../rtslex.c || echo '$(srcdir)/'`../rtslex.c

libnmrts_la-rtslex.obj: ../rtslex.c
@AMDEP_TRUE@	source='../rtslex.c' object='libnmrts_la-rtslex.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtslex.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtslex.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtslex.obj `cygpath -w ../rtslex.c`

libnmrts_la-rtslex.lo: ../rtslex.c
@AMDEP_TRUE@	source='../rtslex.c' object='libnmrts_la-rtslex.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtslex.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtslex.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtslex.lo `test -f ../rtslex.c || echo '$(srcdir)/'`../rtslex.c

libnmrts_la-rtstime.o: ../rtstime.c
@AMDEP_TRUE@	source='../rtstime.c' object='libnmrts_la-rtstime.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtstime.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtstime.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtstime.o `test -f ../rtstime.c || echo '$(srcdir)/'`../rtstime.c

libnmrts_la-rtstime.obj: ../rtstime.c
@AMDEP_TRUE@	source='../rtstime.c' object='libnmrts_la-rtstime.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtstime.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtstime.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtstime.obj `cygpath -w ../rtstime.c`

libnmrts_la-rtstime.lo: ../rtstime.c
@AMDEP_TRUE@	source='../rtstime.c' object='libnmrts_la-rtstime.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtstime.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtstime.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtstime.lo `test -f ../rtstime.c || echo '$(srcdir)/'`../rtstime.c

libnmrts_la-rtsesc.o: ../rtsesc.c
@AMDEP_TRUE@	source='../rtsesc.c' object='libnmrts_la-rtsesc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsesc.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsesc.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsesc.o `test -f ../rtsesc.c || echo '$(srcdir)/'`../rtsesc.c

libnmrts_la-rtsesc.obj: ../rtsesc.c
@AMDEP_TRUE@	source='../rtsesc.c' object='libnmrts_la-rtsesc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsesc.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsesc.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsesc.obj `cygpath -w ../rtsesc.c`

libnmrts_la-rtsesc.lo: ../rtsesc.c
@AMDEP_TRUE@	source='../rtsesc.c' object='libnmrts_la-rtsesc.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-rtsesc.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-rtsesc.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-rtsesc.lo `test -f ../rtsesc.c || echo '$(srcdir)/'`../rtsesc.c

libnmrts_la-pattern.o: ../../src/pattern.c
@AMDEP_TRUE@	source='../../src/pattern.c' object='libnmrts_la-pattern.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-pattern.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-pattern.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-pattern.o `test -f ../../src/pattern.c || echo '$(srcdir)/'`../../src/pattern.c

libnmrts_la-pattern.obj: ../../src/pattern.c
@AMDEP_TRUE@	source='../../src/pattern.c' object='libnmrts_la-pattern.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-pattern.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-pattern.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-pattern.obj `cygpath -w ../../src/pattern.c`

libnmrts_la-pattern.lo: ../../src/pattern.c
@AMDEP_TRUE@	source='../../src/pattern.c' object='libnmrts_la-pattern.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-pattern.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-pattern.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-pattern.lo `test -f ../../src/pattern.c || echo '$(srcdir)/'`../../src/pattern.c

libnmrts_la-dfa.o: ../../src/dfa.c
@AMDEP_TRUE@	source='../../src/dfa.c' object='libnmrts_la-dfa.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-dfa.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-dfa.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-dfa.o `test -f ../../src/dfa.c || echo '$(srcdir)/'`../../src/dfa.c

libnmrts_la-dfa.obj: ../../src/dfa.c
@AMDEP_TRUE@	source='../../src/dfa.c' object='libnmrts_la-dfa.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-dfa.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-dfa.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-dfa.obj `cygpath -w ../../src/dfa.c`

libnmrts_la-dfa.lo: ../../src/dfa.c
@AMDEP_TRUE@	source='../../src/dfa.c' object='libnmrts_la-dfa.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-dfa.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-dfa.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-dfa.lo `test -f ../../src/dfa.c || echo '$(srcdir)/'`../../src/dfa.c

libnmrts_la-regex.o: ../../src/regex.c
@AMDEP_TRUE@	source='../../src/regex.c' object='libnmrts_la-regex.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-regex.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-regex.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-regex.o `test -f ../../src/regex.c || echo '$(srcdir)/'`../../src/regex.c

libnmrts_la-regex.obj: ../../src/regex.c
@AMDEP_TRUE@	source='../../src/regex.c' object='libnmrts_la-regex.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-regex.Po' tmpdepfile='$(DEPDIR)/libnmrts_la-regex.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-regex.obj `cygpath -w ../../src/regex.c`

libnmrts_la-regex.lo: ../../src/regex.c
@AMDEP_TRUE@	source='../../src/regex.c' object='libnmrts_la-regex.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/libnmrts_la-regex.Plo' tmpdepfile='$(DEPDIR)/libnmrts_la-regex.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libnmrts_la_CFLAGS) $(CFLAGS) -c -o libnmrts_la-regex.lo `test -f ../../src/regex.c || echo '$(srcdir)/'`../../src/regex.c
CCDEPMODE = @CCDEPMODE@
uninstall-info-am:

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    $(mkinstalldirs) "$(distdir)/$$dir"; \
	  fi; \
	  if test -d $$d/$$file; then \
	    cp -pR $$d/$$file $(distdir) \
	    || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(libdir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am: install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

uninstall-am: uninstall-info-am uninstall-libLTLIBRARIES

.PHONY: GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool distclean distclean-compile \
	distclean-depend distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool tags uninstall \
	uninstall-am uninstall-info-am uninstall-libLTLIBRARIES

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
